@font-face {
    font-family: SpecialElite;
    src: url(../fonts/SpecialElite.ttf);
}
body
{
font-family: SpecialElite;
}

@media (min-width: 300px){
	
		#logo
		 {
		 width: 35%;
		margin-top: -10px;
		 }
				 
		header .intro-text .intro-heading {
		font-size: 24px;
		}
		section {
		padding: 20px 0;
		}
		#projects .projects-item .projects-link .projects-hover {
		width: 90%;
		}
		section h2.section-heading {
		font-size: 24px;
		padding-top: 40px;
		background-size: 28%;
		}

	}
@media (min-width: 768px) {
		#logo
			{
			width: 100%;
			margin-top: 0px;
			}

		.navbar-fixed-top
			{
			background-color:black;
			top:12px;
			}
		  .navbar > .container .navbar-brand,
		  .navbar > .container-fluid .navbar-brand {
			margin-left: -36px;
			margin-top:-47px;
		  }

		  .navbar-nav > li > a {
		  padding-top: 16px;
		  padding-bottom: 10px;
		 }
		 .navbar-default .nav li a
		 {
		 font-size:18px;
		 }
		header .intro-text .intro-heading {
		font-size: 50px;
		}
		section {
		padding: 60px 0;
		}
		section h2.section-heading {
		font-size: 30px;
		padding-top: 40px;
		background-size: 28%;
		}
		#projects .projects-item .projects-link .projects-hover {
		width: 100%;
		}
	}
	
@media (min-width:900px){
		 #logo
	 {
	 width: 100%;
    margin-top: 0px;
	 }
		  .navbar-fixed-top
			  {
			  background-color:black;
			  top:12px;
			      padding-left: 66px;
			  }
			  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -100px;
    margin-top: -47px;
}
		header .intro-text .intro-heading {
		font-size: 50px;
		}
		section {
		padding: 80px 0;
		}
		section h2.section-heading {
		font-size: 40px;
		padding-top: 35px;
		background-size: 22%;
		}
		#projects .projects-item .projects-link .projects-hover {
		width: 100%;
		}
	}
	
@media (min-width:1024px){
		 #logo
		 {
		 width: 100%;
		margin-top: 0px;
		 }
		.navbar-fixed-top
			{
				background-color:black;
				top:12px;
			}
		.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left: -30px;
		margin-top: -47px;
			}
		.container>.navbar-collapse, .container>.navbar-header {
		margin-right: 58px;
		margin-left: 0px;
			}

		header .intro-text .intro-heading {
			font-size: 60px;
			}
		section {
		padding: 80px 0;
		}
		section h2.section-heading {
		font-size: 40px;
		padding-top: 35px;
		background-size: 22%;
		}
		#projects .projects-item .projects-link .projects-hover {
		width: 100%;
		}
	}
	
@media (min-width: 1200px){
		 #logo
			 {
			 width: 100%;
			margin-top: 0px;
			 }
		.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
			
			margin-top: -50px;
		}
		.navbar-default
		{
		background-image:url(../image/nav-bg.jpg);
		background-position:center center;
		}
		 .navbar-fixed-top
		  {
		  top:16px;
		  padding:20px;
		 }
		header .intro-text .intro-heading {
		font-size: 60px;
		}
		section {
		padding: 80px 0;
		}
		section h2.section-heading {
		font-size: 40px;
		padding-top: 35px;
		background-size: 22%;
		}
		#projects .projects-item .projects-link .projects-hover {
		width: 100%;
		}
		
	}
	
		.bg-black
		{
		background-color:black;
		}
		.gap
		{
		margin-top:5%;
		}
		header
		{
		 padding-bottom: 8%;
		}
		span.fa-stack {
		height: 1.5em;
		}

		section h2.section-heading
		{
		
		height: 100px;
		margin-top: 0;
		background-image: url(../image/title-bg.jpg);
		
		background-position: center;
		background-repeat: no-repeat;
		}
		
		#title-bg
		{
		background-image: url(../image/title-bg.png);
		}
		

		
		footer ul.quicklinks a
		{
		color:#c6ab7c;
		}
		footer ul.quicklinks a:hover
		{
		color:#ef4d38;
		}
		.btn
		{
		border:3px solid #c6ab7c;
		}
		.xlarge
		{
		font-size:24px;
		}
